## icecast2-dmo 2.4.0kh15

=== debian/changelog ===
icecast2-dmo (1:2.4.0kh15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2020 14:38:42 +0200

icecast2-dmo (1:2.4.0kh14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Apr 2020 07:45:07 +0200

icecast2-dmo (1:2.4.0kh13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Jan 2020 07:50:49 +0100

icecast2-dmo (1:2.4.0kh12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Mar 2019 16:58:56 +0100

icecast2-dmo (1:2.4.0kh11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Mar 2019 00:20:47 +0100

icecast2-dmo (1:2.4.0kh10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 May 2018 07:47:43 +0200

icecast2-dmo (1:2.4.0kh9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Mar 2018 07:31:58 +0100

icecast2-dmo (1:2.4.0kh8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Dec 2017 08:01:04 +0100

icecast2-dmo (1:2.4.0kh7-dmo2) unstable; urgency=medium

  * Must call autoreconf. Configuration files was missing.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Oct 2017 09:37:37 +0200

icecast2-dmo (1:2.4.0kh7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Oct 2017 08:38:03 +0200

icecast2-dmo (1:2.4.0kh6-dmo1) unstable; urgency=medium

  * New upstream release.
  * Apply upstream patch to fix build with ssl 1.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Sep 2017 15:01:30 +0200

icecast2-dmo (1:2.4.0kh5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 May 2017 09:06:30 +0200

icecast2-dmo (1:2.4.0kh4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Jan 2017 08:50:01 +0100

icecast2-dmo (1:2.4.0kh3-dmo4) unstable; urgency=medium

  * Rebuild against libssl1.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Nov 2016 11:41:16 +0100

icecast2-dmo (1:2.4.0kh3-dmo3) unstable; urgency=medium

  * Fix arm64 FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Dec 2015 10:43:42 +0100

icecast2-dmo (1:2.4.0kh3-dmo2) unstable; urgency=medium

  * Rebuild against libssl1.0.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Nov 2015 14:22:44 +0100

icecast2-dmo (1:2.4.0kh3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Oct 2015 08:44:48 +0100

icecast2-dmo (1:2.4.0kh2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Sep 2015 08:41:30 +0200

icecast2-dmo (1:2.4.0kh1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 May 2015 19:01:13 +0200

icecast2-dmo (1:2.3.3kh11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Sep 2014 18:41:36 +0200

icecast2-dmo (1:2.3.3kh10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Feb 2014 08:37:46 +0100

icecast2-dmo (1:2.3.3kh9-dmo1) unstable; urgency=low

  * New upstream release.
  * Source /lib/lsb/init-functions in init.d script.
  * Added libkate-dev in Build-Depends.
  * Call dh with autotools_dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Aug 2013 09:07:27 +0200

icecast2-dmo (1:2.3.3kh8-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 May 2013 08:29:45 +0200

icecast2-dmo (1:2.3.3kh7-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Apr 2013 08:58:17 +0200

icecast2-dmo (1:2.3.3kh6-dmo1) unstable; urgency=low

  * New upstream release.
  * Added libssl-dev in Build-depends to add ssl support for all arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Feb 2013 09:02:12 +0100

icecast2-dmo (1:2.3.3kh5-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Sep 2012 08:37:00 +0200

icecast2-dmo (1:2.3.3kh4-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Sep 2012 08:38:16 +0200

icecast2-dmo (1:2.3.3kh3-dmo1) unstable; urgency=low

  * New upstream release.
  * Compress package with xz.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Aug 2012 08:47:10 +0200

icecast2-dmo (1:2.3.3kh2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Jul 2012 08:57:07 +0200

icecast2-dmo (1:2.3.3kh1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jun 2012 08:40:29 +0200

icecast2-dmo (1:2.3.2kh33-dmo1) unstable; urgency=low

  * New upstream release.
  * debian/watch Updated to new github homepage.
  * This package fix CVE-2011-4612.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Jun 2012 09:07:43 +0200

icecast2-dmo (1:2.3.2kh31-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Jan 2012 15:11:48 +0100

icecast2-dmo (1:2.3.2kh29-0.4) unstable; urgency=low

  * Move /etc/icecast.xml in /etc/icecast2
  * Last package ?


