=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR=$(CURDIR)/debian/icecast2

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--docdir=/usr/share/doc/icecast2 --sysconfdir=/etc/icecast2 \
	--program-transform-name="s/icecast$$/icecast2/"

#	exit 1

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(DEB_DESTDIR) \
	docdir=/usr/share/doc/icecast2 sysconfdir=/etc/icecast2

override_dh_install:
	rm debian/icecast2/usr/share/doc/icecast2/COPYING

	dh_installdirs var/log/icecast2

	for file in `cd $(DEB_DESTDIR)/usr/share && find icecast2 -type f \( -name *.xsl -or -name *.css \)`; do \
		mkdir -p $(DEB_DESTDIR)/etc/`dirname $$file`; \
		mv $(DEB_DESTDIR)/usr/share/$$file $(DEB_DESTDIR)/etc/$$file; \
		ln -s /etc/$$file $(DEB_DESTDIR)/usr/share/$$file; \
	done

	dh_install web/index.html	usr/share/icecast2/web
