=== debian/watch ===
version=3

opts="uversionmangle=s/-kh/kh/" \
https://github.com/karlheyes/icecast-kh/releases \
.*/icecast-(.*)@ARCHIVE_EXT@
