## icecast2-dmo 2.4.0kh21

=== debian/changelog ===
icecast2-dmo (1:2.4.0kh21-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Apr 2023 15:09:04 +0200

icecast2-dmo (1:2.4.0kh20.2-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Mar 2023 09:03:54 +0100

icecast2-dmo (1:2.4.0kh18.3-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Mar 2023 09:09:27 +0100

icecast2-dmo (1:2.4.0kh18.2-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Feb 2023 08:13:15 +0100

icecast2-dmo (1:2.4.0kh18.1-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Feb 2023 08:40:57 +0100

icecast2-dmo (1:2.4.0kh18-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Feb 2023 15:31:39 +0100

icecast2-dmo (1:2.4.0kh17.2-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jan 2023 09:40:50 +0100

icecast2-dmo (1:2.4.0kh16.3-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jan 2023 10:00:26 +0100

icecast2-dmo (1:2.4.0kh16.2-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Dec 2022 15:32:11 +0100

icecast2-dmo (1:2.4.0kh16.1-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Dec 2022 09:35:48 +0100
