=== debian/control ===
Source: icecast2-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://karlheyes.github.com/
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), libspeex-dev, libogg-dev (>> 1.0.0),
 libvorbis-dev (>> 1.0.0), libxslt-dev, libxml2-dev, libcurl4-gnutls-dev,
 libtheora-dev (>= 0.0.0.alpha7), libssl-dev (>= 1.1.0~), libkate-dev,
 liboggkate-dev, quilt

Package: icecast2
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser, lsb-base, ${shlibs:Depends}, ${misc:Depends}
Suggests: ices2
Description: Ogg Vorbis and MP3 streaming media server
 Icecast is a streaming media server which currently supports Ogg Vorbis and
 MP3 audio streams. It can be used to create an Internet radio station or a
 privately running jukebox and many things in between. It is very versatile
 in that new formats can be added relatively easily and supports open
 standards for communication and interaction.
 .
 This package is the kh version from Kharl Hainz.
 .
 Main differences from official icecast release
   * Auth via url updates.
      * Listeners of mp3/aac streams can request FLV wrapping which helps
        with flash players
      * Adds stream-auth option for passing off authentication of source
        clients to something external.
      * Handlers option added to allow multiple auth threads (default 1 per
        auth).
      * Listeners don't keep a hold on the auth_t after auth has finished.
      * Mountpoint: header on reply will redirect failed listeners.
 . 
   * Add reject_mount auth option. sends listeners to alternative mount if
     failed
   * Last N lines of log files can be viewed via admin page
   * Bytes transferred stats for whole server and per-mount
   * Average bitrate for each stream calculated over last N seconds (default
     60).
   * Option to automatically drop source if bitrate continually exceeds a
     specified bitrate.
   * Config xml reload/log cycling can be done via the admin page.
   * Can specify multiple masters in relay for switching to an alternative
     stream on failure.
   * Wildcards allowed in mount-name and IP matching in allow/deny files.
   * <filter-theora> mount setting for easy filtering of video from a ogg
     theora/vorbis stream.
   * Better handling of xml settings, you can use true/false yes/no for
     boolean settings.
   * Single list traversal (instead of AVL) for listeners
   * Can trigger a http 302 (redirect) for new listener when on
     max-listeners reached, can be used to redirect to other registered
     relays. Registered relays pass extra details to master. work is in
     the early stages.
