=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,10 @@
 	$(MAKE) install DESTDIR=$(DEB_DESTDIR) \
 	docdir=/usr/share/doc/icecast2 sysconfdir=/etc/icecast2
 
+override_dh_installchangelogs:
+	rm debian/icecast2/usr/share/doc/icecast2/NEWS
+	dh_installchangelogs NEWS
+
 override_dh_install:
 	rm debian/icecast2/usr/share/doc/icecast2/COPYING
