## icecast2-dmo 2.4.0kh22

=== debian/changelog ===
icecast2-dmo (2:2.4.0kh22-dmo5) unstable; urgency=medium

  * Build with libtheora1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Aug 2025 18:37:33 +0200

icecast2-dmo (2:2.4.0kh22-dmo4) unstable; urgency=medium

  * Build with libxml2-16

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Aug 2025 08:07:25 +0200

icecast2-dmo (2:2.4.0kh22-dmo3) unstable; urgency=medium

  * Add status-json.xsl and xml2json.xslt from icecast2 to the web directory
    (Thanks to Björn Jacke for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2025 18:34:21 +0200

icecast2-dmo (2:2.4.0kh22-dmo2+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 09:30:03 +0100

icecast2-dmo (2:2.4.0kh22-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 14:37:02 +0100

icecast2-dmo (2:2.4.0kh22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Jul 2023 06:57:41 +0200

icecast2-dmo (2:2.4.0kh21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Apr 2023 14:54:56 +0200

icecast2-dmo (2:2.4.0kh20.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2023 07:45:33 +0200

icecast2-dmo (2:2.4.0kh20.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Mar 2023 01:44:33 +0100

icecast2-dmo (2:2.4.0kh20.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2023 18:59:26 +0100

icecast2-dmo (2:2.4.0kh20.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Mar 2023 07:46:30 +0100

icecast2-dmo (2:2.4.0kh20.1-dmo1) unstable; urgency=medium

  * New real upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Mar 2023 15:41:14 +0100

icecast2-dmo (1:2.4.0kh21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Mar 2023 12:48:46 +0100

icecast2-dmo (1:2.4.0kh20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Mar 2023 00:18:37 +0100

icecast2-dmo (1:2.4.0kh19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2023 01:46:18 +0100

icecast2-dmo (1:2.4.0kh18.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Feb 2023 23:26:17 +0100

icecast2-dmo (1:2.4.0kh18.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Feb 2023 00:50:17 +0100

icecast2-dmo (1:2.4.0kh18.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Feb 2023 02:55:47 +0100

icecast2-dmo (1:2.4.0kh18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2023 14:54:02 +0100

icecast2-dmo (1:2.4.0kh17.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jan 2023 11:41:58 +0100

icecast2-dmo (1:2.4.0kh17.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jan 2023 02:40:18 +0100

icecast2-dmo (1:2.4.0kh17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 08:10:01 +0100

icecast2-dmo (1:2.4.0kh16.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jan 2023 01:45:15 +0100

icecast2-dmo (1:2.4.0kh16.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Dec 2022 13:15:41 +0100

icecast2-dmo (1:2.4.0kh16.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Dec 2022 08:42:25 +0100

icecast2-dmo (1:2.4.0kh16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Dec 2022 11:44:52 +0100

icecast2-dmo (1:2.4.0kh15-dmo2) unstable; urgency=medium

  * Build with libssl3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 May 2022 08:01:46 +0200
