=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://karlheyes.github.com/
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), libspeex-dev, libogg-dev (>> 1.0.0),
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), libspeex-dev, libogg-dev (>> 1.0.0),
  libvorbis-dev (>> 1.0.0), libxslt-dev, libxml2-dev, libcurl4-gnutls-dev,
  libtheora-dev (>= 0.0.0.alpha7), libssl-dev (>= 1.1.0~), libkate-dev,
  liboggkate-dev, quilt
@@ -13,7 +13,7 @@
 Package: icecast2
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: adduser, lsb-base, ${shlibs:Depends}, ${misc:Depends}
+Depends: adduser, sysvinit-utils (>= 3.05-4~), ${shlibs:Depends}, ${misc:Depends}
 Suggests: ices2
 Description: Ogg Vorbis and MP3 streaming media server
  Icecast is a streaming media server which currently supports Ogg Vorbis and
