=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	--docdir=/usr/share/doc/icecast2 --sysconfdir=/etc/icecast2 \
+	--docdir=/usr/share/doc/icecast2 \
+	--sysconfdir=/etc/icecast2 \
 	--program-transform-name="s/icecast$$/icecast2/"
 
 #	exit 1
@@ -31,4 +32,6 @@
 		ln -s /etc/$$file $(DEB_DESTDIR)/usr/share/$$file; \
 	done
 
-	dh_install web/index.html	usr/share/icecast2/web
+	dh_install web/index.html		usr/share/icecast2/web
+	dh_install debian/status-json.xsl	usr/share/icecast2/web
+	dh_install debian/xml2json.xslt		usr/share/icecast2/web
