=== debian/watch ===
version=4

opts="uversionmangle=s/-kh/kh/" \
https://github.com/karlheyes/icecast-kh/tags \
.*/icecast-(.*)@ARCHIVE_EXT@
